activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Paul Taylor (JIRA)" <j...@apache.org>
Subject [jira] Created: (AMQ-1944) Build cannot find org.apache.geronimo.specs:specs:pom:1.1-SNAPSHOT
Date Thu, 18 Sep 2008 11:34:53 GMT
Build cannot find org.apache.geronimo.specs:specs:pom:1.1-SNAPSHOT
------------------------------------------------------------------

                 Key: AMQ-1944
                 URL: https://issues.apache.org/activemq/browse/AMQ-1944
             Project: ActiveMQ
          Issue Type: Bug
    Affects Versions: 5.3.0
         Environment: mvn 2.0.9, jdk 1.5.0_14
            Reporter: Paul Taylor
             Fix For: 5.3.0



When building activemq-core getting the following error:

--------------------------------------------------------------------------------------------------------
[INFO] ------------------------------------------------------------------------
[INFO] Failed to resolve artifact.

GroupId: org.apache.geronimo.specs
ArtifactId: specs
Version: 1.1-SNAPSHOT

Reason: Unable to download the artifact from any repository

  org.apache.geronimo.specs:specs:pom:1.1-SNAPSHOT

from the specified remote repositories:
  central-mirror (http://maven-repo/maven-proxy-release/repository),
  snapshot-mirror (http://maven-repo/maven-proxy-apache-snapshot/repository)
--------------------------------------------------------------------------------------------------------


The problem is the pom for the geronimo specs uses a parent with a version of 1.1-SNAPSHOT




-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message